<WebBox ID="managers">
  Managers:
  <table cellspacing="1" cellpadding="1" bgcolor="#aaaaaa" border="0">
    <Repeat rs="projectManagers">
      <IfEmpty>
	<tr>
	  <td bgcolor="#eeeeee">
	    &nbsp; none selected
	  </td>
	  <td bgcolor="#eeeeee" align="center">
	    &nbsp;
	  </td>
	</tr>
      </IfEmpty>
      <RepeatBody>
	<tr>
	  <td bgcolor="#eeeeee">
	    &nbsp; {{username}}
	  </td>
	  <td bgcolor="#eeeeee" align="center">
	    <a href="javascript: rmManager({{id}})"> X </a>
	  </td>
	</tr>
      </RepeatBody>
    </Repeat>
    <tr>
      <td bgcolor="#eeeeee">
        <form name="managerList" onsubmit="return false;">
	<WebObject Class="listbox" Name="managers"
		   width="------------------" />
	</form>
      </td>
      <td bgcolor="#eeeeee">
	[<a href="javascript: addManager()"> + </a>]
      </td>
    </tr>
  </table>
</WebBox>
